| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::Avatar Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- QByteArray avatarData
- QString MIMEType

## Detailed Description

Structure type generated from the specification.

A struct containing avatar data marked with its MIME type.

May be set to an empty byte-array and an empty string, indicating no avatar.

## Member Data Documentation

QByteArray Tp::Avatar::avatarData

QString Tp::Avatar::MIMEType